uuid: d1f83a79-f899-49da-bd99-1a3e9ed7b34b
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_knockouts
    - node.type.fighter
id: node.fighter.field_knockouts
field_name: field_knockouts
entity_type: node
bundle: fighter
label: Knockouts
description: 'The amount of knockouts this fighter has.'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  min: null
  max: null
  prefix: ''
  suffix: ''
field_type: decimal
